<?xml version="1.0"?>
<tryton>
    <data noupdate="1" skiptest="1">

        <record model="anmat.event.type" id="anmat_event_type_1">
            <field name="name">DISTRIBUCIÓN DEL PRODUCTO A UN ESLABÓN POSTERIOR</field>
            <field name="code">1</field>
        </record>

        <record model="anmat.event.type" id="anmat_event_type_2">
            <field name="name">RECEPCIÓN DE PRODUCTO DESDE UN ESLABÓN ANTERIOR</field>
            <field name="code">2</field>
        </record>

        <record model="anmat.event.type" id="anmat_event_type_3">
            <field name="name">ENVÍO TRASLADO ENTRE DEPÓSITOS PROPIOS</field>
            <field name="code">3</field>
        </record>

        <record model="anmat.event.type" id="anmat_event_type_4">
            <field name="name">RECEPCIÓN TRASLADO ENTRE DEPÓSITOS PROPIOS</field>
            <field name="code">4</field>
        </record>

        <record model="anmat.event.type" id="anmat_event_type_5">
            <field name="name">ENVÍO DE PRODUCTO EN CARÁCTER DE DEVOLUCIÓN</field>
            <field name="code">5</field>
        </record>

        <record model="anmat.event.type" id="anmat_event_type_6">
            <field name="name">RECEPCIÓN DE PRODUCTO EN CARÁCTER DE DEVOLUCIÓN</field>
            <field name="code">6</field>
        </record>

        <record model="anmat.event.type" id="anmat_event_type_7">
            <field name="name">CÓDIGO DETERIORADO/DESTRUIDO</field>
            <field name="code">7</field>
        </record>

        <record model="anmat.event.type" id="anmat_event_type_8">
            <field name="name">DISPENSACIÓN DEL PRODUCTO AL PACIENTE</field>
            <field name="code">8</field>
        </record>

        <record model="anmat.event.type" id="anmat_event_type_9">
            <field name="name">PRODUCTO ROBADO/EXTRAVIADO</field>
            <field name="code">9</field>
        </record>

        <record model="anmat.event.type" id="anmat_event_type_15">
            <field name="name">MUESTRA MÉDICA</field>
            <field name="code">15</field>
        </record>

        <record model="anmat.event.type" id="anmat_event_type_16">
            <field name="name">PRODUCTO DESTINADO A ENSAYO CLÍNICO</field>
            <field name="code">16</field>
        </record>

        <record model="anmat.event.type" id="anmat_event_type_17">
            <field name="name">PRODUCTO DESTINADO A EXPORTACION</field>
            <field name="code">17</field>
        </record>

        <record model="anmat.event.type" id="anmat_event_type_18">
            <field name="name">ENVÍO DE PRODUCTO EN CARÁCTER DE DEVOLUCIÓN POR VENCIMIENTO</field>
            <field name="code">18</field>
        </record>

        <record model="anmat.event.type" id="anmat_event_type_19">
            <field name="name">RECEPCIÓN DE PRODUCTO EN CARÁCTER DE DEVOLUCIÓN POR VENCIMIENTO</field>
            <field name="code">19</field>
        </record>

        <record model="anmat.event.type" id="anmat_event_type_20">
            <field name="name">ENVÍO DE PRODUCTO EN CARÁCTER DE DEVOLUCIÓN POR PROHIBICIÓN</field>
            <field name="code">20</field>
        </record>

        <record model="anmat.event.type" id="anmat_event_type_21">
            <field name="name">RECEPCIÓN DE PRODUCTO EN CARÁCTER DE DEVOLUCIÓN POR PROHIBICIÓN</field>
            <field name="code">21</field>
        </record>

        <record model="anmat.event.type" id="anmat_event_type_22">
            <field name="name">DESTRUCCIÓN DE MEDICAMENTO POR PROHIBICIÓN</field>
            <field name="code">22</field>
        </record>

        <record model="anmat.event.type" id="anmat_event_type_23">
            <field name="name">DESTRUCCIÓN DE MEDICAMENTO POR VENCIMIENTO</field>
            <field name="code">23</field>
        </record>

        <record model="anmat.event.type" id="anmat_event_type_24">
            <field name="name">LEVANTAMIENTO DE CUARENTENA</field>
            <field name="code">24</field>
        </record>

        <record model="anmat.event.type" id="anmat_event_type_25">
            <field name="name">ENVÍO DE MERCADERÍA EN CARÁCTER DE CUARENTENA</field>
            <field name="code">25</field>
        </record>

        <record model="anmat.event.type" id="anmat_event_type_26">
            <field name="name">RECEPCIÓN DE MERCADERÍA EN CARÁCTER DE CUARENTENA</field>
            <field name="code">26</field>
        </record>

        <record model="anmat.event.type" id="anmat_event_type_27">
            <field name="name">CONTRAMUESTRA DE RETENCIÓN</field>
            <field name="code">27</field>
        </record>

        <record model="anmat.event.type" id="anmat_event_type_28">
            <field name="name">ENVÍO PARA CONTROL DE CALIDAD</field>
            <field name="code">28</field>
        </record>

        <record model="anmat.event.type" id="anmat_event_type_29">
            <field name="name">RECEPCIÓN EN CARÁCTER DE CONTRAMUESTRA DE RETENCIÓN</field>
            <field name="code">29</field>
        </record>

        <record model="anmat.event.type" id="anmat_event_type_30">
            <field name="name">RECEPCIÓN PARA CONTROL DE CALIDAD</field>
            <field name="code">30</field>
        </record>

        <record model="anmat.event.type" id="anmat_event_type_31">
            <field name="name">PUESTA EN CONTRAMUESTRA DE RETENCIÓN</field>
            <field name="code">31</field>
        </record>

        <record model="anmat.event.type" id="anmat_event_type_32">
            <field name="name">PUESTA EN CUARENTENA</field>
            <field name="code">32</field>
        </record>

        <record model="anmat.event.type" id="anmat_event_type_33">
            <field name="name">ENVÍO DE PRODUCTO DESTINADO A ENSAYOS CLÍNICOS</field>
            <field name="code">33</field>
        </record>

        <record model="anmat.event.type" id="anmat_event_type_34">
            <field name="name">RECEPCIÓN DE PRODUCTO DESTINADO A ENSAYOS CLÍNICOS</field>
            <field name="code">34</field>
        </record>

        <record model="anmat.event.type" id="anmat_event_type_35">
            <field name="name">DEVOLUCIÓN DE PRODUCTO DESTINADO A ENSAYOS CLÍNICOS</field>
            <field name="code">35</field>
        </record>

        <record model="anmat.event.type" id="anmat_event_type_36">
            <field name="name">DESTRUCCIÓN DE PRODUCTO DESTINADO A ENSAYOS CLÍNICOS</field>
            <field name="code">36</field>
        </record>

        <record model="anmat.event.type" id="anmat_event_type_37">
            <field name="name">PUESTA EN CONTROL DE CALIDAD</field>
            <field name="code">37</field>
        </record>

        <record model="anmat.event.type" id="anmat_event_type_38">
            <field name="name">RETIRO DE MUESTRA POR AUTORIDAD SANITARIA JURISDICCIONAL</field>
            <field name="code">38</field>
        </record>

        <record model="anmat.event.type" id="anmat_event_type_39">
            <field name="name">RETIRO DE MUESTRA POR AUTORIDAD SANITARIA. ANMAT</field>
            <field name="code">39</field>
        </record>

        <record model="anmat.event.type" id="anmat_event_type_40">
            <field name="name">RECEPCIÓN DE DEVOLUCIÓN DE PRODUCTO DESTINADO A ENSAYOS CLÍNICOS</field>
            <field name="code">40</field>
        </record>

        <record model="anmat.event.type" id="anmat_event_type_41">
            <field name="name">INICIA TRAZA</field>
            <field name="code">41</field>
        </record>

        <record model="anmat.event.type" id="anmat_event_type_42">
            <field name="name">RECEPCIÓN DE PRODUCTO EN CARÁCTER DE DEVOLUCIÓN DESDE EL EXTERIOR</field>
            <field name="code">42</field>
        </record>

        <record model="anmat.event.type" id="anmat_event_type_43">
            <field name="name">ENVÍO DE MERCADERÍA POR DEVOLUCIÓN EN CARÁCTER DE CUARENTENA</field>
            <field name="code">43</field>
        </record>

        <record model="anmat.event.type" id="anmat_event_type_44">
            <field name="name">RECEPCIÓN DE MERCADERÍA POR DEVOLUCIÓN EN CARÁCTER DE CUARENTENA</field>
            <field name="code">44</field>
        </record>

        <record model="anmat.event.type" id="anmat_event_type_45">
            <field name="name">FINALIZAR EMPAQUE POR FRACCIONAMIENTO</field>
            <field name="code">45</field>
        </record>

        <record model="anmat.event.type" id="anmat_event_type_46">
            <field name="name">PRÉSTAMO POR URGENCIA</field>
            <field name="code">46</field>
        </record>

        <record model="anmat.event.type" id="anmat_event_type_47">
            <field name="name">RECEPCIÓN DE PRÉSTAMO POR URGENCIA</field>
            <field name="code">47</field>
        </record>

        <record model="anmat.event.type" id="anmat_event_type_48">
            <field name="name">REPOSICIÓN DE PRÉSTAMO POR URGENCIA</field>
            <field name="code">48</field>
        </record>

        <record model="anmat.event.type" id="anmat_event_type_49">
            <field name="name">RECEPCIÓN DE REPOSICIÓN DE PRÉSTAMO POR URGENCIA</field>
            <field name="code">49</field>
        </record>

        <record model="anmat.event.type" id="anmat_event_type_50">
            <field name="name">ENVÍO POR REPOSICIÓN</field>
            <field name="code">50</field>
        </record>

    </data>
</tryton>
